질문/조언질답게시판
Extra Form
PHP PHP 7.0
CMS Rhymix 2.x

현제 웹호스팅 받고있는 상태입니다

 

웹호스팅에는 라이믹스 1.9 버전이 설치 되어있습니다.

 

라이믹스를 2.0버전으로 올려도 아래와 같은 환경에서 사용이 가능할가요??

 

php 버전은 5.2, 5.6, 7.0  

mysql 버전은 5.0 

 

  • profile
    php7.0에서 사용이 가능합니다.

    mysql버전도 약간은 부족해보이는것 같은데요..

    https://github.com/rhymix/rhymix-docs/blob/master/ko/introduction/requirements.md

    참고하세요
  • profile
    php 최소요구 사항도 올해 하반기에 7.2로 상향될 수 있다는 논의도 진행되고 있습니다.